@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*---------------------------base*/

body {
	width: 100%; /* 320/16*/
	margin: 0;
	font: 16px/1.4 Arial, Helvetica, sans-serif;
	
}

img {
	width: 100%;
}

#small {
	text-align: center;
}

#big1  {
	display: none;
}

#big2  {
	display: none;
}

#logo  {
	display: none;
}

nav {
	margin: 0px auto;
	padding: 5px 20px;
	border-top: 4px solid #b7072b;
}

nav a:link, nav a:visited {
	display: block;
	font: 18px/1.4 Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ed9b00; 
	margin-bottom: 5px;
	color: #ed9b00;
	background: url(../img/yellowbutton.png) right 12px no-repeat;
}

nav a:hover, nav a:active {
	color:#b7072b;
	border-bottom: 1px dotted #b7072b; 
	background: url(../img/redbutton.png) right 12px no-repeat;
}

section, aside {
	display: none;
}

footer h2 {
		display: block;
		text-align: center;
		font: 16px/1.4 Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #b7072b;
		margin-bottom: 10px;
	
}

footer img {
	width: 40%;
}

footer article {
		text-align: center;
		margin-bottom: 30px;
	}

@media only screen and (min-width: 480px) {
	
	footer h2 {
		clear: both;
	}
	
	body {
		width: 100%; /*480/16*/
		margin: 0;
	}
	
	#small {
		width: 41.6%; /*200/480x100*/
		float: left;
		margin-right: 10px;
		
	}
	
	
	img {
		width: 100%;
	}
	
	
	nav {
		border-top: 4px solid #b7072b;
		width: 52%; /* 250/480x100*/
		float: right;
		padding: 5px;
		margin-right: 10px;
		
	}
	
	
}

@media only screen and (min-width: 768px) {
	
	body {
		width: 100%; /*768/16*/
		margin: 0;
		
	}
	
	#small {
		display: none;
	}
	
	nav {
		display: none;
	}
	
	
	#big1 {
		display: block;
		margin: 0;
		width: 100%;
		overflow: hidden;
	}
	
	#big2 {
		display: none;
	}
	
	#logo {
	display: block; 
	} 
	
	section, aside, footer {
		display: block;
		
	}
	
	section {
		background: url(../img/paper.jpg) repeat;
	
	 -webkit-border-radius: 12px;
          border-radius: 12px;
		  
		  margin: 20px;
		  
		  
  -webkit-box-shadow: 0px 0px 4px 0px #999999;
          box-shadow: 0px 0px 4px 0px #999999;
		  
		  position: relative;
		  padding: 5px;

	}
	
	.pin1 {
		position: absolute;
		top: -10px;
		right: 0px;
	}
	
	#logo {
		margin: 0 auto;
		width: 40%
	}
	
	
	h2 {
		display: block;
		text-align: center;
		font: 16px/1.4 'Poller One', cursive, Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		padding-top: 10px;
		
	}
	
	aside article {
		position: relative;
	display: block;
	background: url(../img/wavegrid.png) repeat;
	
	 -webkit-border-radius: 12px;
         
		  border-radius: 12px;
		  margin: 20px;
		  padding: 10px;
		  
		   -webkit-box-shadow: 0px 0px 4px 0px #999999;
          box-shadow: 0px 0px 4px 0px #999999;
}

	.pin2 {
		position: absolute;
		top: -10px;
		right: 0px;
	}
	
	.pin3 {
		position: absolute;
		top: -10px;
		right: 0px;
	}
	
	.pin4 {
		position: absolute;
		top: -10px;
		right: 0px;
	}

	aside li {
		display: block;
		font: 16px/1.4 Arial, Helvetica, sans-serif;
		text-align: center;
		padding: 5px;
	}
	
	p {
		display: block;
		text-align: center;
		font: 16px/1.4 Arial, Helvetica, sans-serif;
		padding: 10px 15px;
		
	}
	
	p img {
		width: 3%;
	}
	
	
	h3 {
		text-align: left;
		font: 16px/1.4 Arial, Helvetica, sans-serif;
		padding: 15px;
		text-transform: uppercase;
		font-weight: bold;
		color: #b7072b;
		
	}
	
	a:link, a:visited {
		font-weight: bold;
		text-decoration: none;
		color: #b7072b;
	}
	
	a:hover, a:active {
		color: #ed9b00;
}
	
	#map p {
		text-align: left;
	}
	
	.disclaimer p {
		font: 14px/1.4 Arial, Helvetica, sans-serif; 
		color: #666666;
		font-style: italic;
		
	}
	
	strong {
	font-weight: bold;
	text-transform: capitalize;
}

table {
  width: 100%;
  margin: 0 1em 1em 1em;
  background-color: transparent;
}


table 
table th,
table td {
  padding: 6px;
  font: 16px/1.4 Arial, Helvetica, sans-serif;
  text-align: left;
}

table img {
	width: 40%
}


	#t2 {
	width: 100%;
}


	footer article {
		text-align: center;
		margin-bottom: 30px;
	}
	
	footer img {
		width: 20%
	}
	
	#bottomimg {
		display: none;
		
	}
	
	/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 100%;
    padding-top: 0px;
    height: 0px;
    overflow: hidden;
	margin: 20px;
	border: 4px solid #FFF;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	
}
	

}

@media only screen and (min-width: 1000px) {
	
	html { 
		background: url(../img/shutterstock_70211641.gif) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		
	}
	
	body {
		width: 1000px; /*1000/16*/
		margin: 0 auto;
		position: relative;
		 -webkit-box-shadow: 0px 0px 4px 0px #999999;
          box-shadow: 0px 0px 4px 0px #999999;
	}
	
	#wrapper {
		background-color: #FFFFFF;
	}
	
	P{
		text-align: left;
		font: 16px/1.4 Arial, Helvetica, sans-serif;
	}
	
	#big1 {
		display: none;
		
	}
	
	#big2 {
		display: block;
		overflow: auto;
	}
	
	#logo {
		float: left;
		width: 280px;
		margin-left: 20px;
		
	}
	
	#logo img {
		width: 90%;
	}
	
	section {
		margin: 0px 20px 20px 20px;
		padding: 10px;
	}
	
	#intro {
		float: right;
		width: 640px;
	}
	
	#note {
		clear: both;
	}
	
	table {
		width: 100%;
	}
	
	table img {
	width: 30%
	}
	
	
	#t2 {
	width: 100%;
}
	
	
	aside {
	position: absolute;
	right: 20px;
	display: block;
	width: 640px;
	
	
	}
	
	aside article {
		margin: 15px 0 20px 0;
	}
	
	article li {
		margin-top: 4px;
		
	}
	
	footer {
	display: block;
	width: 300px;
	margin-left: 20px;
	
	}

	footer img {
		margin-bottom: 10px;
	width: 50%;
	}
	
	
}

